Subject: ackanomic Digest V4 #269
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Tue, 05 Oct 1999 00:00:02 -0400 (EDT)

ackanomic Digest	Monday, October 04 1999	Volume: 04  Issue: 269

----------------------------------------------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: results of my IP, Scaremonger results
Date: Mon, 04 Oct 1999 18:20:36 -0400 (EDT)

IP results:

YES
Dragon Mage

NO
Studge
Reductio
K 2
Cthulhu

The IP fails and I remain in office.

Scaremonger results:

Cthulhu:
Clamshell Lawyer

Clamshell Lawyer:
Cthulhu

OiCoRT, if you would randomly determine who our new Scaremonger is?

-- Ape Idiom Reporter B(Scam)
 Crazy French-Scotsman * Student (Scamology)
  Acting Speaker * Acting Trinket-Harfer * Count Tabula * 
   DeeJay * Dungeon Master * Herald * Justice * President * 
    Rule-Harfer * Treasure-Harfer

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: results of Mal's IP (Speaker empty)
Date: Mon, 04 Oct 1999 18:21:20 -0400 (EDT)

YES
Ape Idiom Reporter
Studge
Reductio
Calvin N Hobbes
Blest Lax Monk Pal
Clamshell Lawyer
Cthulhu

NO
Dragon Mage

The IP has more than 25% of the active players' votes and more than 2/3 of
the votes were YES.  Malenkai is removed from the office of speaker.  

Reply to this message to nominate yourself for the office of speaker.

-- Ape Idiom Reporter B(Scam)
 Crazy French-Scotsman * Student (Scamology)
  Acting Speaker * Acting Trinket-Harfer * Count Tabula * 
   DeeJay * Dungeon Master * Herald * Justice * President * 
    Rule-Harfer * Treasure-Harfer

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: names, Summarizer
Date: Mon, 04 Oct 1999 19:24:50 -0400 (EDT)

I realize now that as Acting President, I couldn't ack or deny K 2's
attempted name change.  As President, I can, and do, deny the attempted
name-changes.

I note for the record that Malenkai, being on vacation (or an observer, if
it makes em feel better) was unable to change eir name to George.

Reply to this message to nominate yourself for Summarizer.

-- Ape Idiom Reporter B(Scam)
 Crazy French-Scotsman * Student (Scamology)
  Acting Speaker * Acting Trinket-Harfer * Count Tabula * 
   DeeJay * Dungeon Master * Herald * Justice * President * 
    Rule-Harfer * Treasure-Harfer

------------------------------

From: [email-masked] (Dice server)
Subject: Acka: Are you scared yet?
Date: Mon, 04 Oct 1999 19:33:18 -0400 (EDT)

-----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: Eric Plumb <[email-masked]>
Rolls also sent to:
    [email-masked]

# 1 - Clamshell Lawyer
# 2 - Cthulhu
# (alphabetical order, ya know)

No. of sides on every die:      2
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

      2

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/

Original message follows:
> From [email-masked]  Mon Oct  4 16:32:58 1999
> Received: (from smtp@localhost) by happy.xkey.com
>       id QAA13976 for <[email-masked]>; Mon, 4 Oct 1999 16:32:58 -0700
> Received: from relay4.hawaii.edu(128.171.94.12) by happy.xkey.com via smtp (V1.3)
>       id sma013966; Mon Oct  4 16:32:57 1999
> Received: from uhunix2.its.hawaii.edu ([128.171.44.7]) by relay4.Hawaii.Edu with SMTP id <375387(4)>; Mon, 4 Oct 1999 13:32:38 -1000
> Received: from localhost by uhunix2.its.Hawaii.Edu with SMTP id <182944(9)>; Mon, 4 Oct 1999 13:32:27 -1000
> Date:         Mon, 4 Oct 1999 13:32:23 -1000
> From: Eric Plumb <[email-masked]>
> X-Sender: plumb@uhunix2
> To: [email-masked]
> Message-ID: <Pine.GSO.4.10.9910041330100.27424-100000@uhunix2>
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> 
> 
> #P [email-masked]
> #S 2
> #D 1
> #R 1
> #C 1 - Clamshell Lawyer
> #C 2 - Cthulhu
> #C (alphabetical order, ya know)
> #T Acka: Are you scared yet?
> 
> 

------------------------------

End of ackanomic Digest V4 #269
*******************************